RelayAPI

Get audience demographics from the platform API

GET
/v1/analytics/platform/audience
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Query Parameters

account_id*string

Social account ID

from_date?string

Start date (YYYY-MM-DD). Defaults to 30 days ago

to_date?string

End date (YYYY-MM-DD). Defaults to today

Response Body

application/json

application/json

curl -X GET "https://api.relayapi.dev/v1/analytics/platform/audience?account_id=string"
{
  "top_cities": [
    {
      "name": "string",
      "count": 0
    }
  ],
  "top_countries": [
    {
      "code": "string",
      "name": "string",
      "count": 0
    }
  ],
  "age_gender": [
    {
      "age_range": "string",
      "male": 0,
      "female": 0,
      "other": 0
    }
  ],
  "available": true
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo